Index: /branches/2.2/language/es_ES/admin.lang.php
===================================================================
--- /branches/2.2/language/es_ES/admin.lang.php	(revision 10538)
+++ /branches/2.2/language/es_ES/admin.lang.php	(revision 10539)
@@ -21,15 +21,19 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
+// +                                                                       +
+// + Revised by AM on 18/04/2011                                           +
+// +                                                                       +
+// +-----------------------------------------------------------------------+
 
-$lang['%d association'] = '%d asociación';
+$lang['%d association'] = '%d asociacin';
 $lang['%d associations'] = '%d asociaciones';
-$lang['%d album including'] = '%d àlbum dont';
-$lang['%d albums including'] = '%d àlbumes dont';
-$lang['%d physical'] = '%d físico';
-$lang['%d physical'] = '%d físicos';
-$lang[' and %d virtual'] = ' et %d virtual';
-$lang[' and %d virtual'] = ' et %d virtuales';
-$lang['%d album moved'] = '%d àlbum movido';
-$lang['%d albums moved'] = '%d àlbumes movidos';
+$lang['%d album including'] = '%d lbum incluyendo';
+$lang['%d albums including'] = '%d lbumes incluyendo';
+$lang['%d physical'] = ' %d fsico';
+$lang['%d physical'] = ' %d fsicos';
+$lang[' and %d virtual'] = ' y %d virtuales';
+$lang[' and %d virtual'] = ' y %d virtuales';
+$lang['%d album moved'] = 'Se ha movido %d lbum';
+$lang['%d albums moved'] = ' Se han movido %d lbumes';
 $lang['%d group'] = '%d grupo';
 $lang['%d groups'] = '%d grupos';
